





/* Design by AlekSander - sanok_ps@mail.ru */

* {
margin-top:0;
margin-bottom:0;
margin-right:0;
margin-left:0;
padding:0;
}
image{
border:0;
}
html{
padding:0px;
}
body{
background: #000 url(../../../templates/Softo/images/background5.jpg) -500px top;
font-family:"Tahoma", Arial sans-serif;
font-size:12px;
height:100%;
margin:0px;
padding:0px;
}
a img,:link img,:visited img,:hover img {
border:0;
}
a {
color:#FFFFFF;
font-size:11px;
text-decoration:underline;
}
a:hover {
color:#FFFFFF;
text-decoration:none;
}
h1,h2,h3,h4,h6,pre,form,p,blockquote,fieldset,input {
margin:0;
padding:0;
}
#container {
width:1000px;
margin:0px auto;
padding:0;
}
#topnavi {
width:100%;
background: url(../../../templates/Softo/images/bg3.png);
height:20px;
padding:10px 0;
}
#topnavi ul{  
margin:auto;
font-family:"Tahoma";
width:1000px;
height:20px;
font-size: 11px;
font-weight: bold;
list-style: none;
padding:0;
}
#topnavi li
{ 
float: left;
position: relative;
}
#topnavi li a
{  
font-size: 11px;
font-weight:bold;
color:#fff;
line-height: 20px;
padding-left:5px;
display: block;
text-align: center;
text-decoration:none;
background:url(../../../templates/Softo/images/bt5.png) no-repeat 0 0;
float:left;
margin-right:10px;
}
#topnavi li a span {
height:20px;
background:url(../../../templates/Softo/images/bt5.png) no-repeat 100% -20px;
padding-right:5px;
 float: left; 
 cursor: pointer;
}
#topnavi li a span b {
height:20px;
background:url(../../../templates/Softo/images/bt5.png) repeat-x 0 -40px;
float: left; 
}
#topnavi li a:hover {
background:url(../../../templates/Softo/images/bt6.png) no-repeat 0 0;
color:#fff;
}
#topnavi li a:hover span {
background:url(../../../templates/Softo/images/bt6.png) no-repeat 100% -20px;
}
#topnavi li a:hover span b {
background:url(../../../templates/Softo/images/bt6.png) repeat-x 0 -40px;
}
#search-block{
margin:0 10px;
padding:0 0 0 5px;
height:20px;
float:right;
}
.search{
padding:1px 5px;
width:196px;
height:18px;
border:0px;
font-size:12px;
background:url(../../../templates/Softo/images/search.png) 0 0  no-repeat;
}
#header{
width:980px;
height:100px;
padding:0 10px;
}
#logo{
width:350px;
height:100px;
float:left;
background:url(../../../templates/Softo/images/logo.png) no-repeat;
}

/* login begin  */
#login{
width:1000px;
height:30px;
padding:10px 0 0 0;
background:url(../../../templates/Softo/images/bg3.png) repeat;
color:#00c6e3;
}
#login a{
color:#fff;
}
#login a:hover{
color:#9f9f9f;
}
.usermenu{
float:left;
list-style:none;
margin:0 auto;
height:30px;
padding:0 0 0 10px;
text-align:center;
}
.usermenu li{
float: left;
position: relative;
margin:0;
}
.usermenu li a {
float:left;
padding-left:10px;
font: 13px  #fff;
height:30px;
text-decoration:none;
text-shadow: 0px 1px 3px #bababa;
background:url(../../../templates/Softo/images/bt2.png) no-repeat 0 0;
margin:0px 1px 0 0;
}
.usermenu li a span {
height:30px;
background:url(../../../templates/Softo/images/bt2.png) no-repeat 100% -30px;
padding-right:10px;
float: left; 
cursor: pointer;
}
.usermenu li a span b {
height:30px;
background:url(../../../templates/Softo/images/bt2.png) repeat-x 0 -60px;
padding:7px 0;
float: left; 
}
.usermenu li a:hover {
background:url(../../../templates/Softo/images/bt3.png) no-repeat 0 0;
color:#00aeff;
height:25px;
margin-top:5px;
text-shadow: 0px 1px 3px #fff;
}
.usermenu li a:hover span {
background:url(../../../templates/Softo/images/bt3.png) no-repeat 100% -30px;
height:25px;
}
.usermenu li a:hover span b {
background:url(../../../templates/Softo/images/bt3.png) repeat-x 0 -60px;
height:11px;
padding:7px 0;
}
.btlogin{
margin-left:5px;
width:60px;
height:20px;
background:url(../../../templates/Softo/images/btlogin.png) top no-repeat;
border:0;
cursor:pointer;
}
.btlogin:hover{
background:url(../../../templates/Softo/images/btlogin.png) 0 -20px no-repeat;
}
.b2{
margin:0 7px;
padding:0px;
vertical-align: middle;
width:100px;
height:20px;
float:left;
background:url(../../../templates/Softo/images/field.png) no-repeat;
display:inline;
}
.b2:hover{
background:url(../../../templates/Softo/images/field.png) 0px -20px no-repeat;
margin-left:7px;
margin-right:7px;
}
.field{
margin-top:1px;
padding:4px 5px 4px 5px;
width:90px;
height:12px;
color:#000000;
font-size:13px;
border:0px;
vertical-align: middle;
}
.reglink{
height:18px;
float:left;
margin:1px 0 0 12px;
padding:2px 0 0 25px;
background:url(../../../templates/Softo/images/reg.png) top left no-repeat;
}
.pswlink{
height:18px;
float:left;
margin:1px 0 0 12px;
padding:2px 0 0 25px;
background:url(../../../templates/Softo/images/reg.png) bottom left no-repeat;
}
/* login end  */
/* archives */
#archives {
vertical-align: top;
text-align:center;
font-size:11px;
}
#archives a{
color:#b5b5b5;
padding:2px 7px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
text-decoration: none;
}
#archives a:hover {
background:#0088d6;
color:#ffffff;
text-decoration:none;
}
#r{
width:112px;
height:20px;
float:right;
}
#rss{
float:right;
margin:1px 11px 0 0;
width:20px;
height:20px;
background:url(../../../templates/Softo/images/rss.png) top no-repeat;
cursor:pointer;
border:0;
}
#fb{
float:right;
margin:1px 11px 0 0;
width:20px;
height:20px;
background:url(../../../templates/Softo/images/facebook.png) top no-repeat;
cursor:pointer;
border:0;
}
#tw{
float:right;
margin:1px 11px 0 0;
width:20px;
height:20px;
background:url(../../../templates/Softo/images/twitter.png) top no-repeat;
cursor:pointer;
border:0;
}
#rss:hover{
background:url(../../../templates/Softo/images/rss.png) 0 2px no-repeat;
}
#tw:hover{
background:url(../../../templates/Softo/images/twitter.png) 0 2px no-repeat;
}
#fb:hover{
background:url(../../../templates/Softo/images/facebook.png) 0 2px no-repeat;
}
.nav_border{
float:left;
width:1px;
height:39px;
background:url(../../../templates/Softo/images/bg2.png);
border-right:1px solid #000000;
}
#nav ul{
width:1000px;
height:40px;
font-size: 13px;
font-weight: bold;
list-style: none;
background: url(../../../templates/Softo/images/bg4.png) repeat-x;
border-top:1px solid #d8e1e5;
border-bottom:1px solid #9e9e9e;
padding:0;
margin:0;
}
#nav li
{ 
float: left;
position: relative;
}
#nav li a
{
font-family:"Arial";  
font-size: 12px;
color: #FFFFFF;
line-height: 40px;
padding: 0 10px 0 10px;
display: block;
text-align: center;
text-decoration: none;
border-right:1px solid #5a5a5a;
text-shadow: 0px 1px 3px #000;
}
#nav li a:hover {
line-height: 40px;   
z-index:100;
background: url(../../../templates/Softo/images/bg5.png) repeat-x;
color: #000000;
text-decoration: none;
text-shadow: 0px 1px 3px #fff;
border-bottom:1px solid #00d2ff;
}
#nav li ul {
z-index:100;
display: none;
position: absolute;
padding:0;
clear:both;
width:100%;
background:transparent;
}

.speedbar {
color:#00c6e3;
font-size: 11px;
font-family: tahoma;
font-weight:bold;
height:14px;
padding:4px 50px;
background:#009ae1 url(../../../templates/Softo/images/bg8.png) repeat-x;
}
.speedbar a {
color: #dedede;
text-decoration: underline;
}
.speedbar a:hover {
text-decoration:none;
}
#day{
float:right;
color:#dedede;
width:236px;
text-align:right;
}
#content{
width:1000px;
background:#e9ecef;
border-top:1px solid #fff;
}
#middle {
width:576px;
margin:0 210px 0 210px;
padding:10px 0 0 0;
border-left:2px solid #a5a5a5;
border-right:2px solid #a5a5a5;
background:#fff url(../../../templates/Softo/images/bg6.png) top repeat-x;
}
#left {
padding:5px 0 0 0 ;
float:left;
width:210px;
background:#e9ecef url(../../../templates/Softo/images/bg7.png) top repeat-x;
}
#right {
padding:5px 0 0 0 ;
float:right;
width:210px;
background:#e9ecef url(../../../templates/Softo/images/bg7.png) top repeat-x;
}
#banner{
width:468px;
height:60px;
margin:20px auto;
float:right;
}
.blackblock{
width:210px;
padding:10px 0px;
color:#606060;
background: #101010 url(../../../templates/Softo/images/black.png) no-repeat;
border-top:1px solid #909090;
}
.block_cb{
width:200px;
padding:0 5px 5px 5px;
color:#fff;
}
.block_cb a{
color:#b5b5b5;
}
.block_cb a:hover{
color:#00c6e3;
}
.bluestrip{
width:210px;
height:33px;
padding:7px 0 0 0;
background: url(../../../templates/Softo/images/bluestrip.png) no-repeat;
margin-top:5px;
color:#fff;
font-size:13px;
text-align:center;
font-weight:bold;
text-shadow: 0px 1px 3px #303030;
}
.violetstrip{
width:210px;
height:33px;
padding:7px 0 0 0;
background: url(../../../templates/Softo/images/violetstrip.png) no-repeat;
margin-top:5px;
color:#fff;
font-size:13px;
text-align:center;
font-weight:bold;
text-shadow: 0px 1px 3px #303030;
}
.greenstrip{
width:210px;
height:33px;
padding:7px 0 0 0;
background: url(../../../templates/Softo/images/greenstrip.png) no-repeat;
margin-top:5px;
color:#fff;
font-size:13px;
text-align:center;
font-weight:bold;
text-shadow: 0px 1px 3px #303030;
}
.block{
background:url(../../../templates/Softo/images/bg12.png) top no-repeat;
}
.block_c{
width:200px;
padding:0 5px 5px 5px;
color:#606060;
}
.block_c a{
color:#404040;
}
.blockvote{
padding:0 0 0 20px;
}
.blockvote ul{
list-style:none;
margin: 0 0 0 10px;
}
.blockvote li a{
padding:0 0 0 17px;
background:url("../../../templates/Softo/images/allvotes.png") no-repeat top left;
}
.blockvote li a:hover{
background-position:0 -16px;
color:#000;
}
.menu{
width:200px;
font-size: 12px;
list-style: none;
margin:0;
padding: 0;
}
.menu li a
{   
width:175px;
padding:0 5px 0 20px;
line-height:25px;
font-size: 12px;	
color: #000000;
text-decoration: none;
display: block;
background:url(../../../templates/Softo/images/menu.png) top no-repeat;
margin:0 0 1px 0;
}
.menu li a:hover
{   
color: #fff;
text-decoration:none;
background: #d4d4d4 url(../../../templates/Softo/images/menu.png) 0 -25px no-repeat;
}
.mlist{
width:200px;
font-size: 12px;
list-style: none;
margin:0;
padding: 0;
}
.mlist li a{   
width:175px;
padding:0 5px 0 20px;
font-size: 12px;	
text-decoration: underline;
background:url(../../../templates/Softo/images/topli.png) 0 0 no-repeat;
line-height:150%;
margin:0 0 1px 0;
}
.mlist li a:hover{
color: #fff;
text-decoration:none;
background:url(../../../templates/Softo/images/topli.png) 0 -16px no-repeat;
}

.topnews {
color:#009cff;
font-weight:bold;
list-style:none;
}
.topnews li a {
font-weight:normal;
background:url(../../../templates/Softo/images/topli.png) 0 0 no-repeat;
padding:0 0 0 20px;
line-height:150%;
}
.topnews li a:hover{
background:url(../../../templates/Softo/images/topli.png) 0 -16px no-repeat;
color:#fff;
}
.input1{
width:312px; 
height:13px; 
padding:3px 0;
font-family:verdana; 
font-size:11px;
}
.input1:hover, .input3:hover, .txsh:hover, textarea:hover{
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
.input2{
width:100px;
height:13px; 
padding:3px 0;
font-size:11px;
}
.input3{
width:223px; 
height:18px; 
font-family:"Tahoma"; 
font-size:11px; 
}
.b1{
height:20px;
float:left;
}
.sort{
width:536px;
height:15px;
padding:5px 0 15px 40px;
color:#606060;
font-size:11px;
background:url(../../../templates/Softo/images/sort.png) 5px 0 no-repeat;
margin:0 auto;
}
.sort a {
color:#e400ff;
}
.sort a:hover{
text-decoration:none;
}
.bt1{
background:url(../../../templates/Softo/images/btvote.png) 0 0;
cursor:pointer;
width:80px;
height:25px;
border:0;
float:left;
font-size:12px;
}
.bt1:hover{
background:url(../../../templates/Softo/images/btvote.png) 0 -25px;
cursor:pointer;
width:80px;
height:25px;
border:0;
float:left;
}
.bt2{
background:url(../../../templates/Softo/images/btvote.png) -80px 0;
cursor:pointer;
width:80px;
height:25px;
border:0;
float:left;
font-size:12px;
}
.bt2:hover{
background:url(../../../templates/Softo/images/btvote.png) -80px -25px;
cursor:pointer;
width:80px;
height:25px;
border:0;
float:left;
}
.bt4{
background:url(../../../templates/Softo/images/bt4.png) ;
cursor:pointer;
width:90px;
height:25px;
border:0;
font-size:11px;
font-weight:bold;
}
.bt4:hover{
background:url(../../../templates/Softo/images/bt4.png) 0px -25px;
cursor:pointer;
width:90px;
height:25px;
border:0;
}
.clear {
margin:0;
padding:0;
height:1px;
clear:both;
width:100%;
}
.alert{
background:url(../../../templates/Softo/images/alert.png) left top no-repeat;
padding:0 0 0 70px;
min-height:64px;
}
.line{
background:#f5f5f5 url(../../../templates/Softo/images/bg11.png) right center no-repeat;
padding:5px 20px 5px 5px;
margin:5px 0;
border:1px solid #e4e4e4;
font-weight:bold;
}
.line h{
width:100px;
float:left;
}
.post{
width:576px;
margin-bottom:5px;
background:#fff url(../../../templates/Softo/images/bg10.png) bottom repeat-x;
padding:0 0 20px 0;
}
.post-title{
width:556px;
height:18px;
padding: 6px 10px;
font-size:13px;
color:#00baff;
font-weight:bold;
text-decoration:none;
background: #000 url(../../../templates/Softo/images/post_h.png) top center no-repeat;
font-family:"Tahoma";
}
.post-title a{
color:#FFFFFF ;
font-size:13px;
text-decoration:none;
}
.post-title a:hover{
color:#ebebeb;
text-decoration:underline;
}
.post-data{
width:556px;
font-size:11px;
padding:8px  10px 0px  10px;
height:17px;
color:#646464;
background: url(../../../templates/Softo/images/post-data.png) center no-repeat;
border-bottom:1px dashed #c7c7c7;
}
.post-data a {
font-size:11px;
color:#e400ff;
}
.post-data a:hover {
color:#000000;
text-decoration:none;
}
.post-story {
color:#303030;
font-size:13px;
line-height:150%;
text-align:justify;
padding: 1px 5px 5px 5px;
background:url(../../../templates/Softo/images/b6.png) top repeat-x;
}
.post-story a {
color:#e400ff;0152a4
}
.post-story a:hover {
color:#000000;
text-decoration:none;
}
.post-story img {
margin:5px;
}
.post-story ul {
margin-left:15px;
}
.related{
background:#ab34fe url(../../../templates/Softo/images/related.png) top left no-repeat;
color:#303030;
padding:2px 10px 10px 10px;
border-bottom:1px solid #9600ff;
}
.related b{
padding:0 0 10px 15px;
}
.related ul{
list-style:none;
padding:10px 0 0 10px;
}
.related li a{
background:url(../../../templates/Softo/images/relatedli.png) 0 0 no-repeat;
padding:0 0 0 20px;
}
.related li a:hover{
background:url(../../../templates/Softo/images/relatedli.png) 0 -16px no-repeat;
color:#303030;
}
.tags{
background:#717375 url(../../../templates/Softo/images/tags.png) top left no-repeat;
padding:3px 10px 10px 28px;
color:#303030;
border-bottom:1px solid #303030;
}
.tags a{
color:#fff;
}
.data{
font-size:11px;
color:#646464;
height:25px;
width:540px;
margin:5px auto;
background:url(../../../templates/Softo/images/data.png) no-repeat;
}
.data a {
font-size:11px;
color:#00baff;
}
.data a:hover{
color:#000000;
}
.cell{
height:13px;
padding:5px;
float:left;
border-right:1px solid #d2d4d7;
}
.footer {
width:1000px;
height:80px;
font-size:11px;
line-height:150%;
background:url(../../../templates/Softo/images/footer.png) no-repeat;
color:#d5d5d5;
padding:0;
}
.ftl{
width:290px;
float:left;
font-weight:bold;
padding:13px 0 10px 65px;
height:35px;
}
.ftl a{
color:#e7baef;
font-size:10px;
}
.ftl a:hover{
text-decoration:underline;
color:#fff;
}
.ftr{
text-align:right;
padding:13px 60px 12px 0;
height:40px;
float:right;
width:290px;
}
.more{
padding:2px 7px;
width:66px;
height:15px;
background: url(../../../templates/Softo/images/more.png) left top no-repeat;
float:right;
font-weight:bold;
margin:3px;
}
.more a{
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
.more:hover, .more a:hover{
color:#FFFFFF;
cursor: pointer;
}
.more:hover{
background: url(../../../templates/Softo/images/more.png) 0px -19px no-repeat;
}
.title{
width:706px;
height:30px;
background:url(../../../templates/Softo/images/comment.png) left no-repeat;
padding:10px 0 0 70px;
color:#fff;
font-size:18px;
}
.comment{
width:566px;
padding:0 5px 5px 5px;
}
.group-name{
font-size:11px;
}
.c1{
float:left;
height:100%;
font-size:11px;
padding:5px;
background:#d9d9d9;
border:1px solid #c2c2c2;
margin: 0 5px 0 0;
}
.comheader{
background:url(../../../templates/Softo/images/comheader.png) no-repeat;
width:541px;
height:17px;
padding:5px 10px 3px 15px;
font-size:12px;
color:#ededed;
}
.comheader a{
color:#00c6e3;
font-size:11px;
}
.comheader a:hover{
}
.compost{
background:#f5f5f5;
width:554px;
padding:5px;
border:1px solid #e4e4e4;
}
.mass_comments_action{
padding:0 5px 5px 10px;
}
.c2{
margin-left:120px;
}
.c2 a{
color:#0090FF;
font-size:13px;
text-decoration:none;
}
.c3{
float:left;
}
.c3 a {
font-weight:bold;
color:#CC00FF;
}
.c4{
color:#0090FF;
float:bottom;
float:right;
} 
.c4 a {
color:#e400ff;
}
.c3 a:hover, .c4 a:hover {
color:#000000;
}
.d5{
float:left;
width:300px;
height:15px;
margin:0 0 0 20px;
}
.d6{
float:left;
height:15px;
width:100px;
}

table{
background:transparent;
border:0px;
border-collapse:collapse;
}
table td{
text-align:left;
padding:0px;
background:transparent;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #0084ff;
	text-decoration:none;
	}
.stext a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
.ntitle {
	color: #CC00FF;
	font-size: 15px;
	font-family: tahoma;
	font-weight: bold;
	padding:11px 0 0 6px;
}
.ntitle a {
	color: #0084ff;
	text-decoration: underline;
}
.ntitle a:hover {
	text-decoration:none;
	}
.userstop{
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:10px;
    font-weight: bold;
	color:#505050;
}
.userstop td {
	padding:0px;
}
.userstop a {
	color: #userstop;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
}
	
.navigation{
width:80%;
color:#000;
padding:5px 0;
margin:0 auto 10px auto;
}
.navigation a:link,
.navigation a:visited,
.navigation a:active {
text-decoration:none;
color:#0190ff;
padding:1px 5px;
font-size:18px;	
background:url(../../../templates/Softo/images/bg10.png) top center repeat-x;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
}
.navigation a:hover{
background:#202020;
color:#fff;
text-decoration:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.navigation span {
text-decoration:none;
padding:1px 5px;
color:#303030;
font-size:18px;
background:url(../../../templates/Softo/images/bg10.png) top center repeat-x;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
}

